/*
 */
package com.hiroshica.android.input.nicownn2;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebView;
public class NicoWnnMain extends Activity {
	@Override public void onCreate(Bundle saveInstanceState) {
		super.onCreate(saveInstanceState);
		setContentView(R.layout.nicownn_main);
		WebView webView = (WebView)findViewById(R.id.web);
		webView.loadUrl("file:///android_asset/openwnn_main.html");
	}
}